.article-search-box ,.article-list{
    border-bottom:1px solid #ccc;
    padding:10px;
    font-size:13px;
}
.article-search-box input{
	height:20px;
	margin-left:10px
}
ul.search-char li {
	display: inline-block;
	vertical-align: top;
	padding:4px;
	text-transform:uppercase;
	color:#CCC;
}

.article-list li{
	display: inline-block;
	vertical-align: top;
	padding:4px;
	width:45%;
	color:#CCC;
}